
header{
	position: relative;
	height: 150px;
	background-color: orange;
	/*opacity: 0.1;*/	
}

.menuCabecera ul{
	list-style: none;
	position: relative;
	float:left;
	margin: 0;
	padding: 0;
}

.menuCabecera ul li{
	position: relative;
	float:left;
	margin: 0;
	padding: 0;
}

.menuCabecera ul li a{
	display: block;
	text-decoration: none;
	color: blue;
	font-weight: 600;
	padding: 0 15px;
}

/*.menuCabecera ul li:hover{
	background-color: orange;
}
*/

.menuCabecera ul li ul{
	display: none;
	position: absolute;
	/*top: ;
	left: ;*/
}

.menuCabecera ul li ul li{
	float: none;
	width: 200px;
}

.menuCabecera ul ul a{

}

.menuCabecera ul li:hover > ul{
	display:block;
} 


main{
	position: relative;
	width: 80%;
	height: 350px;
	margin: 0 auto;
	background-color: green;
	overflow: hidden;
}
	

.slider{
	position: relative;
	left:0px;
	width: 400%;
	height: 100%;
	animation: 10s carrusel infinite;
}

.slider img {
	width: 25%;
	height: 100%;
	margin-top: 0;
	float: left;
}


@keyframes carrusel {

	/* al ser en horizontal trabajo con left, al ser en vertical pensad si debéis hacerlo 
	con top*/
	0% {left:0%;}
	25% {left:0%;}
	30% {left: -100%;}
	55% {left: -100%;}
	60% {left: -200%;}
	80% {left: -200%;}
	85% {left: -300%;}
	100% {left: -300%;}
}


aside{
	position: relative;
	
	height: 200px;
	background-color: blue;
}

footer{
	clear: both;
	position: relative;
	height: 80px;
	background-color: yellow;
}

footer img {
	max-width: 100%;
	max-height: 80%;
}

/* maquetación para tamaños de pantalla menor de 900px
@media screen and (max-width: 900px){

}

 only es para que dicha maquetación no la tenga cuenta navegadores antiguos
@media only screen and (max-width: 900px){

}

 tanto para pantallas como para impresiones. 
@media (max-width: 900px){

}

*/

@media screen and (max-width: 900px){

	aside{
		background-color: red;
	}
}

@media screen and (max-width: 700px) and (orientation: portrait){
	
	main {
		width: 95%;
		margin: 1em;
	}

	aside{
		display: none;
	}
}



/*

input.formularioAcceso {
	text-decoration: none;
	background: blue;
	border: 2px solid white;
	border-radius: 100px;
	background-color: blue;
	height: 100px;
	width: 10%;
	color: white;
}




*/






/*estilos de footer*/
/*
footer{
	position: relative;

	height: 80px;
	background-color: blue;
}
*/





/* ESTILO PROPIO DE ICONOS*/


.color-icono {
	position: relative;
	float: right;
	right:0px;
	color: purple;
	font-size: 20px;
	/* tanto el top, righ, bottom y left un margen de 16px*/
	/*margin:1em;*/

	/*margen en top,1, right 2, bottom 3 y left 14*/
	/*margin: 1em 2em 3em 14em;*/
	/*margen con top y bottom 1 em, y left y right 4em*/
	margin: 1% 4%;

}

.color-icono2{
	clear: both;
	position: relative;
	/*float: left;*/
}
